@keyframes ldio-4d5nlgxecws {
    0% { transform: rotate(0) }
    100% { transform: rotate(360deg) }
}
.ldio-4d5nlgxecws div { box-sizing: border-box!important }
.ldio-4d5nlgxecws > div {
    position: absolute;
    width: 35px;
    height: 35px;
    top: 24.5px;
    left: 24.5px;
    border-radius: 50%;
    border: 3px solid #5a8dab;
    border-color: #0e5475 transparent #0e5475 transparent;
    animation: ldio-4d5nlgxecws 0.5813953488372093s linear infinite;
}
.ldio-4d5nlgxecws > div:nth-child(2) { border-color: transparent }
.ldio-4d5nlgxecws > div:nth-child(2) div {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: rotate(45deg);
}
.ldio-4d5nlgxecws > div:nth-child(2) div:before, .ldio-4d5nlgxecws > div:nth-child(2) div:after {
    content: "";
    display: block;
    position: absolute;
    width: 3px;
    height: 3px;
    top: -3px;
    left: 17px;
    background: #5a8dab;
    border-radius: 50%;
    box-shadow: 0 40px 0 0 #5a8dab;
}
.ldio-4d5nlgxecws > div:nth-child(2) div:after {
    left: -3px;
    top: 17px;
    box-shadow: 40px 0 0 0 #5a8dab;
}
.loadingio-spinner-dual-ring-wj8p4dlk8cn {
    width: 47px;
    height: 45px;
    display: inline-block;
    overflow: hidden;
    background: rgba(255, 255, 255, 0);
}
.ldio-4d5nlgxecws {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(0.58);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
}
.ldio-4d5nlgxecws div { box-sizing: content-box; }
/* generated by https://loading.io/ */

.btn-preloader {
    visibility: hidden;
    position: absolute;
    top: 7px;
    left: 0;
    right: 0;
    text-align: center;
}